.article {
	CLEAR: both
}
.article H1 {
	LINE-HEIGHT: 1.2em
}
.articlecontent {
	MARGIN: 0px 10px
}
.articleicons_v {
	BORDER-RIGHT: #a3a3a3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #a3a3a3 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 9px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 5px 0px 10px; VERTICAL-ALIGN: middle; BORDER-LEFT: #a3a3a3 1px solid; LINE-HEIGHT: 15px; PADDING-TOP: 5px; BORDER-BOTTOM: #a3a3a3 1px solid
}
.articleicon {
	COLOR: #00468e
}
.articleicons_v SPAN.articleicon {
	DISPLAY: block; FLOAT: left; VERTICAL-ALIGN: middle; WIDTH: 93px; LINE-HEIGHT: 22px; HEIGHT: 22px; TEXT-ALIGN: left
}
SPAN.articleicon A {
	FONT-WEIGHT: 100
}
SPAN.articleicon IMG {
	VERTICAL-ALIGN: middle
}
.articlefeat {
	FLOAT: left; WIDTH: 200px; MARGIN-RIGHT: 20px
}
.articlefeat .boxContent {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
.articletext .articlefeat H2 {
	PADDING-RIGHT: 0px; BORDER-TOP: silver 4px solid; PADDING-LEFT: 0px; FONT-WEIGHT: 700; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 15px 0px 3px; TEXT-TRANSFORM: uppercase; WIDTH: 100%; COLOR: #313131; PADDING-TOP: 5px; BORDER-BOTTOM: silver 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.articlefeat H2 {
	PADDING-RIGHT: 0px; BORDER-TOP: silver 4px solid; PADDING-LEFT: 0px; FONT-WEIGHT: 700; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 15px 0px 3px; TEXT-TRANSFORM: uppercase; WIDTH: 100%; COLOR: #313131; PADDING-TOP: 5px; BORDER-BOTTOM: silver 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.af_more {
	MARGIN-TOP: 15px
}
.articlefeat H2 {
	MARGIN-TOP: 0px
}
.articlefeat UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; WIDTH: 100%; PADDING-TOP: 0px
}
.articlefeat UL {
	LIST-STYLE-TYPE: none
}
.articlefeat LI {
	LIST-STYLE-TYPE: none
}
.af_morelink {
	PADDING-BOTTOM: 3px; BORDER-BOTTOM: #adadad 1px dotted
}
.articlefeat LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 2px 0px; WIDTH: 100%; PADDING-TOP: 2px
}
.box .af_morelink A {
	FONT-SIZE: 11px; COLOR: #41547f; FONT-FAMILY: Verdana,Helvetica,sans-serif
}
.articlefeat LI A {
	FONT-WEIGHT: 100; COLOR: #41547f
}
.articlefeat LI A SMALL {
	COLOR: #666
}
.articlefeat LI A.noicon {
	PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%
}
P.articletime {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #a2a7bc; PADDING-TOP: 2px
}
.articletext H2 {
	FONT-SIZE: 15px; MARGIN: 0px 0px 10px; COLOR: #313131
}
.archiv {
	FLOAT: left; MARGIN-LEFT: 220px; WIDTH: 200px
}
.weiter {
	FLOAT: left; MARGIN-LEFT: 220px; WIDTH: 370px; PADDING-TOP: 0px
}
.weiter IMG {
	FLOAT: left; MARGIN-RIGHT: 5px
}
.weiter H2 {
	MARGIN-TOP: 5px
}
.bilder LI {
	HEIGHT: 60px
}
.bilder LI IMG {
	FLOAT: left; WIDTH: 85px; MARGIN-RIGHT: 5px
}
.articleicons {
	CLEAR: both; FONT-SIZE: 10px; MARGIN: 5px 0px; TEXT-ALIGN: right
}
.zitat {
	CLEAR: both; BORDER-RIGHT: silver 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: silver 4px solid; PADDING-LEFT: 5px; BACKGROUND: url(/images/icons/zitat_l.gif) no-repeat left bottom; PADDING-BOTTOM: 5px; MARGIN: 15px 0px; BORDER-LEFT: silver 1px solid; WIDTH: 360px; PADDING-TOP: 5px; BORDER-BOTTOM: silver 1px solid
}
.zitat_l {
	DISPLAY: block; FLOAT: left; WIDTH: 75px; HEIGHT: 50px
}
.zitat_content {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 14px; BACKGROUND: 0px 50%; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 210px; PADDING-TOP: 10px; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.zitat_content SPAN {
	BORDER-TOP: #9eafc3 1px solid; MARGIN-TOP: 5px; DISPLAY: block; FONT-SIZE: 10px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.zitat_r {
	DISPLAY: block; BACKGROUND: url(/images/icons/zitat_r.gif) no-repeat right top; FLOAT: left; WIDTH: 75px; HEIGHT: 60px
}
.factbox {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 4px solid; FLOAT: none; MARGIN: 0px 0px 10px; BORDER-LEFT: silver 1px solid; WIDTH: 370px; BORDER-BOTTOM: silver 1px solid
}
.factboxheader {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: 700; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; TEXT-TRANSFORM: uppercase; COLOR: #313131; PADDING-TOP: 5px; BORDER-BOTTOM: silver 1px solid
}
.factboxcontent {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 11px; PADDING-BOTTOM: 7px; LINE-HEIGHT: 14px; PADDING-TOP: 7px
}
.factboxcontent P {
	FONT-SIZE: 11px
}
.inlineBild {
	FLOAT: left; WIDTH: 370px; TEXT-ALIGN: right
}
.inlineBild IMG {
	WIDTH: 370px
}
.outlineBild {
	DISPLAY: block; FLOAT: left; MARGIN-LEFT: -220px; WIDTH: 200px; POSITION: relative; TEXT-ALIGN: right
}
.outlineBild IMG {
	WIDTH: 200px
}
.inlineBild IMG.piczoomicon {
	WIDTH: 200px
}
